html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
ol,ul{list-style:none;margin:0;padding:0}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
table{border-collapse:collapse;border-spacing:0}
caption,th,td{text-align:left;font-weight:normal}
input,select{vertical-align:middle}
:focus{outline:0}
*,*::before,*::after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.clear::before,.clear::after,#main::after,blockquote,#content .center-list{content:"";display:table;clear:both}
html{font-size:100%}
.page{background:rgba(79, 133, 177, 0.1) url("../images/pattern.png") repeat scroll 0% 0%}
#wrap{max-width:1170px;margin:0 auto;position:relative}
body{font-family:"Ubuntu",sans-serif;color:#2c3e50;font-weight:400;font-size:1rem;line-height:1.5;margin:0px;background-color:#fff}
h1{font-size:38px;margin:30px 0 30px 0;color:#4F85B1;line-height:44px;font-weight:bold}
h2{font-size:28px;margin:30px 0 20px 0;color:#fff;background-color:#4f85b1;padding:1rem;line-height:34px;position:relative}
h2::after{content:"";background-color:#f6a831;width:100%;height:5px;position:absolute;bottom:0;left:0;margin-bottom:-10px}
h2::before{content:"";position:absolute;width:40px;height:30px;background-color:#f6a831;left:-13px;top:-16px;-webkit-transform:skewX(-20deg);-ms-transform:skewX(-20deg);transform:skewX(-20deg)}
h3{font-size:20px;margin:30px 0 20px 0;color:#fff;background-color:#f6a831;padding:0.5rem 1rem;line-height:34px;position:relative}
h3::before{content:"";position:absolute;width:40px;height:30px;background-color:#4f85b1;left:-13px;top:-16px;-webkit-transform:skewX(-20deg);-ms-transform:skewX(-20deg);transform:skewX(-20deg)}
h3::after{content:"";background-color:#4f85b1;width:100%;height:5px;position:absolute;bottom:0;left:0;margin-bottom:-10px}
b,strong{font-weight:bold;color:#4f85b1}
i,em{font-style:italic;font-weight:bold;color:#4f85b1} 
p{margin:0 0 10px 0}
a{text-decoration:none;color:#2c3e50;-webkit-transition:0.3s ease;-o-transition:0.3s ease;transition:0.3s ease}
a:hover,a:focus{color:#2c3e50;cursor:pointer}
.banner{margin-bottom:-7px}
img{max-width:100%;height:auto;border-style:none}
a img:hover{-webkit-box-shadow:0px 0px 10px 4px #eee;box-shadow:0px 0px 10px 4px #eee}
img.price-small{display:none!important}
img.price-center{margin:0 auto;display:block;margin:2% auto}
img.image-left{display:block;float:left;width:350px;margin:7px 10px 7px 0px}
img.image-right{display:block;float:right;width:350px;margin:7px 0px 7px 10px}
#btn-to-top{display:none;position:fixed;bottom:15px;right:15px;z-index:99;font-size:16px;border:none;outline:none;background-color:rgba(246, 168, 49, 0.8);color:#fff;cursor:pointer;padding:10px;border-radius:4px}
#btn-to-top:hover{background-color:rgba(246, 168, 49, 1)}
#header{padding:10px 0 0 0;text-align:center}
#header p a{color:#4f85b1;font-size:38px;font-weight:bold;text-transform:uppercase}
#header p a span{color:#F6A831}
#header p a:hover{color:#777;}
#nav{margin:0 auto;text-align:center;max-width:100%}
#nav ul{list-style-type:none;margin:0;padding:10px;text-align:center;background-color:#fff;font-size:0}
#nav ul li{display:inline-block;min-width:191px}
#nav ul li a{display:block;color:#fff;-webkit-transition-duration:background-color 0.3s linear 0s;-moz-transition-duration:background-color 0.3s linear 0s;-o-transition-duration:background-color 0.3s linear 0s;transition:background-color 0.3s linear 0s;background-color:#4F85B1;text-decoration:none;font-size:18px;padding:10px 15px;text-align:center;border:1px solid #fff;}
#nav ul li a:hover:not(.active){background-color:#F6A831;color:#fff}
#nav ul li a.active{background:#F6A831}
#main{width:100%;margin:0;background-color:#fff}
#content{float:left;width:70%;padding:0px 30px;background-color:#fff}
#content .h1-meta{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
#content .h1-meta img{height:80px;width:80px;margin-right:1.5rem;display:inline-block;}
#content .h1-meta h1{padding:1rem 2rem;border-left:5px solid #4f85b1;width:100%;}
#content .description p{background-color:#f6a831;padding:0.7rem;margin:0;font-size:20px;color:#fff;text-align:center;position:relative}
#content .description p::before{content:"";position:absolute;width:40px;height:30px;background-color:#4f85b1;left:-13px;top:-16px;-webkit-transform:skewX(-20deg);-ms-transform:skewX(-20deg);transform:skewX(-20deg)}
#content .description p strong{color:#fff}
#content a:not(.pic){-webkit-transition-duration:all 0.3s linear 0s;-moz-transition-duration:all 0.3s linear 0s;-o-transition-duration:all 0.3s linear 0s;transition:all 0.3s linear 0s;border-bottom:1px dotted #4f85b1;color:#4f85b1}
#content a:hover{border-bottom:1px dotted transparent}
#content .center-list{width:90%;margin:0px auto 1.5rem;padding:1rem 2rem;background-color:#f6f6f6}
#content ol{list-style:outside none decimal}
#content ul{list-style:outside none disc}
#content ol li,#content ul li{color:#4f85b1}
#content ol li:nth-child(even),#content ul li:nth-child(even){color:#2c3e50}
#content.error{text-align:center;padding-top:20px!important}
#content.error p{text-align:center}
#content.error p.bolds{color:#2c3e50;font-size:38px;font-weight:bold;margin:15px;line-height:44px;text-align:center}
#content p span{color:#2c3e50}
#content p span + span{color:#4f85b1}
#content .price-title{font-size:18px;margin:25px 0px 0px 5px;text-align:center;color:#4f85b1}
#sidebar{float:right;width:30%}
#sidebar .sidebar-item{background-color:#f6a831;margin:30px 30px 0 0;padding:15px;position:relative}
#sidebar .sidebar-item:last-child{margin-bottom:30px}
#sidebar .sidebar-item::before{content:"";position:absolute;width:40px;height:30px;background-color:#4F85B1;left:-13px;top:-16px;-webkit-transform:skewX(-20deg);-ms-transform:skewX(-20deg);transform:skewX(-20deg)}
#sidebar .meta{color:#fff;font-size:20px;border-bottom:5px solid #fff;padding-bottom:4px}
.sidebar-item input[type="text"]{width:100%;color:#2c3e50;border:1px solid #DBDBF9;font-size:14px;background:#fff url("../images/search.png") no-repeat scroll 10px 11px;padding:13px 20px 13px 40px;border:none}
#content.error a.btn{display:inline-block;width:50%;background-color:#4f85b1;color:#fff;padding:10px 15px;margin-top:6px;margin-bottom:15px;cursor:pointer;text-align:center}
#content.error a.btn:hover{-webkit-transition-duration:background-color 0.3s linear 0s;-moz-transition-duration:background-color 0.3s linear 0s;-o-transition-duration:background-color 0.3s linear 0s;transition:background-color 0.3s linear 0s;background-color:#f6a831;color:#fff}
#sidebar ul li{border-bottom:5px solid #f6a831;background-color:#fff;-webkit-transition-duration:background-color 0.3s linear 0s;-moz-transition-duration:background-color 0.3s linear 0s;-o-transition-duration:background-color 0.3s linear 0s;transition:background-color 0.3s linear 0s;}
#sidebar ul li:last-child{border-bottom:none}
#sidebar ul li a{display:block;padding:10px;position:relative;}
#sidebar .round ul li a::after{content:"\2022";position:absolute;right:10px;top:-8px;font-size:2.5em;color:#f6a831}
#sidebar ul li a:hover,#sidebar .round ul li a:hover::after{color:#4f85b1;cursor:pointer}
#sidebar ul li a.current,#sidebar .round ul li a.current::after{font-weight:bold;color:#4f85b1;cursor:pointer}
.form {background-color:#4f85b1;text-align:center;padding:15px 0px;margin:15px 0}
.form-title{font-size:18px;color:#fff}
.form input[type="text"],.form input[type="email"]{width:45.7%;display:inline-block;padding:10px;margin:15px auto;color:#2c3e50;font-family:"Ubuntu",sans-serif;font-size:16px;outline:medium none;border:1px solid #dbdbf9}
.form textarea {width:92%;margin:0px auto 15px;display:block;padding:10px;height:120px;font-family:"Ubuntu",sans-serif;color:#2c3e50;font-size:16px;outline:medium none;border:1px solid #dbdbf9}
.form input[type="submit"] {color:#fff;background-color:#f6a831;display:block;padding:15px;text-transform:uppercase;font-family:"Ubuntu",sans-serif;font-size:14px;-webkit-transition:all 0.3s ease 0s;-moz-transition:all 0.3s ease 0s;-o-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;border:medium none;width:92%;margin:0px auto;outline:medium none}
.form input[type="submit"]:hover{background:#fff;color:#2c3e50;cursor:pointer}
input::-webkit-input-placeholder{color:#2c3e50}
input:-moz-placeholder{color:#2c3e50}
input:-ms-input-placeholder{color:#2c3e50}
input[type=text]:hover,input[type=email]:hover,textarea:hover{-webkit-box-shadow:0 0 0 2px rgba(255, 255, 255, 0.1);box-shadow:0px 0px 0px 5px rgba(255, 255, 255, 0.1);webkit-transition:0.3s ease;-o-transition:0.3s ease;transition:0.3s ease}
input[type=text]:focus,input[type=email]:focus,input[type=submit]:focus{outline:none}
.comment{max-width:100%;margin:15px auto;border:15px solid #f0f0f0;padding:1rem;position:relative}
.comment p{font-size:18px;letter-spacing:.05em;line-height:1.4;margin:0;border-left:5px solid #4f85b1;padding-left:15px;}
.comment p::first-line{font-weight:bold;color:#4f85b1}
blockquote{margin:15px 0;background-color:#fff;border:15px solid #f6a831;text-align:center;padding:30px 50px;color:#2c3e50;position:relative;}
blockquote:before{content:"\201C";font-family:serif;position:absolute;font-size:90px;left:20px;top:55px;line-height:0;color:#4f85b1}
blockquote:after{content:"\201D";font-family:serif;position:absolute;font-size:90px;right:20px;top:55px;line-height:0;color:#4f85b1}
blockquote p{margin:0;font-size:22px;line-height:1.25;}
blockquote span{background:#f6a831;-webkit-box-shadow:-20px 0 #f6a831, 20px 0 #f6a831;box-shadow:-20px 0 #f6a831, 20px 0 #f6a831;position:relative;}
#footer{margin:0;width:auto;background:#4f85b1}
.copyright{padding:15px 0;text-align:center}
p.copyright{margin:0 15px;color:#fff}
p.copyright a{-webkit-transition-duration:color 0.3s linear 0s;-moz-transition-duration:color 0.3s linear 0s;-o-transition-duration:color 0.3s linear 0s;transition:color 0.3s linear 0s;color:#f6a831}
p.copyright a:hover{color:#fff}
@media screen and (max-width:922px){
#main #content{float:none;border-right:none;width:auto;margin:0 0 15px}
#main #sidebar{float:none;width:auto;margin:30px;}
#sidebar .sidebar-item{margin:30px 0px 0px;}
img.meta-pic{display:none}
}
@media screen and (max-width:640px){
img.price-big{display:none}
img.price-small{display:block!important}
#header p a{font-size:30px}
}
@media screen and (max-width:600px){
.form input[type="text"],.form input[type="email"]{width:92%;margin:7px 0px}
.form textarea{width:92%;margin-top:7px}
.image-right,.image-left{float:none!important;margin:2% auto!important;display:block!important;}
.form input[type="submit"]{margin:7px auto 0}
}
@media screen and (max-width:463px){
#header p a{font-size:26px}
h1{font-size:30px;margin:15px 0px;line-height:36px}
h2{font-size:24px;margin:20px 0px 20px;line-height:30px}
h3{font-size:19px;margin:20px 0}
blockquote{border:10px solid #F6A831;padding:30px 30px}
blockquote p{font-size:18px}
}
@media screen and (max-width:418px){
#nav ul{padding:15px}
#nav ul li{min-width:100%}
#main #content{padding:10px 15px 0}
#main #sidebar{margin:30px 15px}
#main #sidebar:last-child{margin-bottom:30px}
#sidebar .sidebar-item{padding:15px}
#header p a{font-size:22px}
.item p{font-size:14px}
#content p{text-align:justify}
#content ul,ol{margin:20px}
}
@media screen and (max-width:388px){
#header p a{font-size:16px}
#content .h1-meta img{display:none}
#content .h1-meta h1{margin-bottom:2rem}
}
@media screen and (max-width:287px){
h1{font-size:26px;margin:10px 0px;line-height:30px}
h2{font-size:22px;margin:10px 0px;line-height:26px}
h3{font-size:19px;margin:20px 0px 10px}
}